.fl{float:left;}
.fr{float:right;}
.clearfix:after {content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix {zoom:1;}
.pd20{padding: 20px;}
.mt10{margin-top: 10px;}
.mb20{margin-bottom: 20px;}
.imgBox{ display: block; }
.imgBox img{ display: block; width: 100%; height: 100%; }
/*面包屑*/
.loch{ height: 34px;line-height: 34px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-size: 14px;color: #999; }
.loch i{font-style: normal; margin: 0 4px;}
.loch a{color: #999;}
.loch a:hover, .loch strong{color: #52c3dd;font-weight: normal;}

.bgfff{background: #fff;}
.w1200 {width:1200px;margin-left:auto;margin-right:auto;}
.w870_pd{width: 830px;padding: 20px;}
.w320{ width: 320px; }
/*文章页*/
.article{font-size: 16px;line-height: 36px;}
.article img{ display: block; max-width: 80%;margin: 0 auto; height: auto !important;}
.article p{margin: 10px 0;text-indent: 2em;}
.article table{text-align: center;width: 100%;}
.article table td, .article table th{ padding: 6px 0;border:1px solid #366092;}
.article table .firstRow{background: #366092; color: #fff;}
.article table .firstRow td, .article table .firstRow th{color: #fff;}
.article h6{ font-weight: bold;padding-left: 20px; position: relative; }
.article h6:after{ content: ''; display: block; width: 8px; height: 8px; border-radius: 50%; position: absolute;left: 0; top: 14px; background: #839fe6; }
.article h5{ padding-left: 25px; background-image: url(/static/0757szzr/common/images/h5.png);background-repeat: no-repeat; background-position: left center; }
.article h4{ height: 40px;line-height: 40px;position: relative;padding-left: 15px;}
.article h4:after{content: '';border-left: 3px solid #839fe6;width: 0;height: 18px; position: absolute;left: 0;top: 50%;margin-top: -9px;}
.artNewsinfo{text-align: center;border-bottom:dashed 1px #ebebeb;padding-bottom: 20px;font-size: 16px;color: #999999;margin-top: 15px; line-height: 36px;}
.artNewsinfo span{margin: 0 20px;}
.artNewsTitle{font-size: 24px;color: #333333;line-height: 1.6;text-align: center;}
.artNewsTitle.textAlignLeft{text-align: left !important;height: 48px;line-height: 48px;padding-right: 150px;}
/*上一篇 下一篇*/
.artAbout{padding: 0 10px;}
.artAbout li{width: 368px;height: 42px;line-height: 42px;text-align: center;font-size: 16px;border:1px solid #ccc;border-radius: 4px;padding: 0 10px;overflow: hidden;}
/*相关文章*/
.title_18{ background: #f9f9f9; height: 48px;line-height: 48px; padding: 0 16px; }
.title_18 .tt{float: left; font-size: 20px;font-weight: normal;padding-left: 18px;position: relative;color: #000;}
.title_18 .tt i{display: block;width: 5px;height: 20px;background: #52c3dd;position: absolute;left: 0;top: 50%;margin-top: -10px;}
.title_18 .more{float: right;color: #999;font-size: 14px;}
.title_18 .more:hover{ color: #839fe6; }
.nlist5_2 li{width: 373px;margin-right: 30px;float: left;height: 56px;border-bottom:1px dashed #cccccc;line-height: 56px;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.nlist5_2 li span{font-size: 14px;}
.nlist5_2{margin-right: -30px;}
/*相关专题*/
.tithd_3{ height: 60px; line-height: 60px; border-bottom: 3px solid #f9f9f9; }
.tithd_3 .tt{font-size: 22px;float: left;margin-right: 30px;color: #000;font-weight: bold;border-bottom: 3px solid #52c3dd;margin-bottom: -3px;}
.tithd_3 .tt span{ color: #e4e1e1;padding-left: 10px;}
.movetab{ height: 386px; position: relative; overflow: hidden;}
.moveBoxs{ width: 400%; height: 100%; position: absolute;left: 0; top: 0; }
.movesderlt{float: left; width: 830px;}
.hotsp{height: 125px; padding: 20px 0; border-bottom: 1px solid #ededed;}
.hotsp .imgBox{ display: block; width: 260px;height: 100%; float: left; margin-right:24px;overflow: hidden;}
.hotsp .imgBox img{ display: block; width: 100%; height: 100%;border-radius: 4px; }
.hotsp .tt{ height: 36px;line-height: 36px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-weight: normal; }
.hotsp .tt a{font-size: 20px;font-weight: bold; color: #000; margin-right: 18px;}
.hotsp .tt span{color: #666;font-size: 14px;}
.hotsp .tt span b{font-weight: normal;color: #fa5a1a;}
.hotsp .txt{color: #666666;font-size: 14px;line-height: 24px;height: 72px;overflow: hidden;margin-top: 15px;}
.applist12 li{ width: 230px;float: left; margin-right: 20px;margin-bottom: 20px;height: 80px;}
.applist12 li .imgBox{ display: block; width: 80px;height: 80px;float: left;margin-right: 12px;}
.applist12 li .imgBox img{ display: block; width: 100%; height: 100%; border-radius: 10px; }
.applist12 li .tt{height: 28px;line-height: 28px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;font-size: 16px;margin-bottom: 5px;}
.applist12 li p{font-size: 14px;color: #666;height: 22px;line-height: 22px;overflow: hidden;}
.applist12 li .info a{ color: #666; }
.applist12 li .info a:hover,.applist12 li .tag a:hover{color: #839fe6;}
.applist12 li .tag a{color: #86a8d1;}
.applist12 li .info i{font-style: normal; margin: 0 10px;color: #999;}
/*热点资讯*/
.stitle{ height: 62px; position: relative;padding-left: 69px; background-image: url(/static/0757szzr/common/images/bg3.jpg);background-repeat: no-repeat; background-position: center bottom;}
.stitle .iocnss{ display: block; width: 40px;height: 40px; position: absolute;left: 0; top: 1px; }
.stitle:after{content: ''; display: block; width: 0; height: 38px; border-right: 1px solid #ff2755; position: absolute; left: 56px;top: 2px;}
.stitle h4{height: 28px;line-height: 28px;font-size: 28px;color: #ff2755;letter-spacing: 2px;}
.stitle h4 span{ display: inline-block; height: 28px;background: #ff2755;color: #fff;font-size: 18px; padding: 0 12px;vertical-align: top;font-weight: normal;margin-left: 4px; }
.stitle h6{line-height: 1;font-size: 12px;font-weight: normal;color:#ff2755;letter-spacing: 1px;margin-top: 2px;text-align-last:justify;text-align:justify;text-justify:distribute-all-lines;}
.nlist11 li{ padding: 15px 0; border-bottom:dashed 1px  #e8e8e8; height: 72px;}
.nlist11 li .imgBox{display: block; width: 110px;height: 100%;float: left;margin-right: 20px;}
.nlist11 li .imgBox img{ display: block; width: 100%; height: 100%;border-radius: 10px; }
.nlist11 li .tt{font-size: 16px;height: 48px;line-height: 24px;overflow: hidden;font-weight: normal;}
.nlist11 li .timer{ height: 18px;line-height: 18px;font-size: 14px;color: #999;margin-top: 10px; }
/*热门游戏*/
.hours72 h4,.hours72 h6{color: #ff8d4f;}
.hours72 h4 span{ background: #ff8d4f;}
.hours72 h6{letter-spacing: 2px;}
.hours72:after{border-right-color: #ff8d4f;}
.applist14 li{ height: 72px; padding: 15px 0; position: relative; border-bottom: 1px solid #e8e8e8;}
.applist14 li .imgBox{ display: block; width: 72px;height: 72px;float: left; margin-right: 15px; }
.applist14 li .imgBox img{ display: block; width: 100%; height: 100%; border-radius: 10px; }
.applist14 li .tt{height: 18px;line-height: 18px;font-size: 16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-weight: normal;margin-bottom: 5px;margin-bottom: 4px;}
.applist14 li p{ height: 26px;line-height: 26px;color: #999;font-size: 14px; }
.applist14 li p a{color: #999;}
.applist14 li p a:hover{ color: #839fe6; }
.applist14 li p i{font-style: normal;margin: 0 4px;}
.applist14 li .info{text-indent: -7px;}
.applist14 li .pf{ background-color: #ffeade;color: #ff620c; padding: 2px 5px; margin-right: 24px;}
.applist14 li:last-child{border-bottom: none;}
.title_19{background: #fff;height: 48px;line-height: 48px;}
.title_19 .tt{float: left; font-size: 20px;font-weight: normal;padding-left: 18px;position: relative;color: #000;}
.title_19 .tt i{display: block;width: 5px;height: 20px;background: #52c3dd;position: absolute;left: 0;top: 50%;margin-top: -10px;}
